@font-face {
  font-family: 'Futura Std';
  src: url('FuturaStd-CondensedLight.woff2') format('woff2'),
       url('FuturaStd-CondensedLight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Futura Std';
  src: url('FuturaStd-Condensed.woff2') format('woff2'),
       url('FuturaStd-Condensed.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Futura Std';
  src: url('FuturaStd-CondensedBold.woff2') format('woff2'),
       url('FuturaStd-CondensedBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Futura Std';
  src: url('FuturaStd-CondensedExtraBd.woff2') format('woff2'),
       url('FuturaStd-CondensedExtraBd.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

